Last modified: 2014-08-26 03:27:58 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 41220 - Edittools buttons broken in liquid threads reply and new topic
Edittools buttons broken in liquid threads reply and new topic
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
LiquidThreads (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Alex Monk
https://translatewiki.net/wiki/Thread...
: javascript
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 17:40 UTC by Subfader
Modified: 2014-08-26 03:27 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Subfader 2012-10-19 17:40:47 UTC
As title says. Buttons are broken
Comment 1 Andre Klapper 2012-10-19 20:42:41 UTC
What does "broken" mean? 
Visually distorted? Not working when clicking them? Not shown?
Comment 2 Subfader 2012-10-20 14:19:22 UTC
Visually distorted.
Not working when clicking them.
Comment 3 Andre Klapper 2013-02-07 09:00:09 UTC
If this is still a problem, please provide a testcase (URL) and/or attach a screenshot here, plus provide browser information. Thanks!
Comment 4 Helder 2013-02-23 20:19:27 UTC
(In reply to comment #2)
> Not working when clicking them.

Only the wikis which customized the [[MediaWiki:Edittools]] by means of [[mw:Extension:CharInsert]] get clickable links, and that requires JavaScript to work, so this is likely JS-related.
Comment 5 Gerrit Notification Bot 2013-05-06 14:29:24 UTC
Related URL: https://gerrit.wikimedia.org/r/62438 (Gerrit Change Id9469f9dfcbb92854780c63252cd9c5069e94487)
Comment 6 Alex Monk 2013-05-06 20:54:38 UTC
Merged by Krinkle.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links